@import url(pages.css);


#toplevel {
	position: absolute;
	z-index: 3;
	margin: 0 0 0 68px;
	width: 704px;
	height: 100%;
	background: none;
}

#largelogo {
	margin: 0 0 0 21px;
	width: 425px;
	height: 193px;
	background: url(../graphics/system/largelogo.jpg) no-repeat top;
}

#hcontent {
	margin: 42px 0 50px 290px;
	width: 380px;
}

